@charset "utf-8";
/* CSS Document */
/*  for Tell a Friend */
.login-tell_popup{
	display:none;
	background: #333;
	padding: 10px; 	
	border: 2px solid #ddd;
	float: left;
	font-size: 1.2em;
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999;
	box-shadow: 0px 0px 20px #999;
	-moz-box-shadow: 0px 0px 20px #999; /* Firefox */
    -webkit-box-shadow: 0px 0px 20px #999; /* Safari, Chrome */
	border-radius:3px 3px 3px 3px;
    -moz-border-radius: 3px; /* Firefox */
    -webkit-border-radius: 3px; /* Safari, Chrome */
}
img.btn_tell_close {
	float: right; 
	margin: -28px -28px 0 0;
	z-index:1 !important;
}
fieldset { 
	border:none; 
}
form.tell_signin .tell_textbox label { 
	display:block; 
	padding-bottom:7px; 
}

form.tell_signin .tell_textbox span { 
	display:block;
}

form.tell_signin p, form.tell_signin span { 
	color:#999; 
	font-size:11px; 
	line-height:18px;
} 

form.tell_signin .tell_textbox input { 
	background:#666666; 
	border-bottom:1px solid #333;
	border-left:1px solid #000;
	border-right:1px solid #333;
	border-top:1px solid #000;
	color:#fff; 
	border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
	font:13px Arial, Helvetica, sans-serif;
	padding:6px 6px 4px;
	width:200px;
}

form.tell_signin input:-moz-placeholder { color:#bbb; text-shadow:0 0 2px #000; }
form.tell_signin input::-webkit-input-placeholder { color:#bbb; text-shadow:0 0 2px #000;  }


/*  for Forgot Password */
.login-forpass_popup{
	display:none;
	background: #333;
	padding: 10px; 	
	border: 2px solid #ddd;
	float: left;
	font-size: 1.2em;
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999;
	box-shadow: 0px 0px 20px #999;
	-moz-box-shadow: 0px 0px 20px #999; /* Firefox */
    -webkit-box-shadow: 0px 0px 20px #999; /* Safari, Chrome */
	border-radius:3px 3px 3px 3px;
    -moz-border-radius: 3px; /* Firefox */
    -webkit-border-radius: 3px; /* Safari, Chrome */
}
img.btn_forpass_close {
	float: right;
	margin:-28px -24px 0px 0px;
	z-index:1;
	padding:0;
	background:none;
}
fieldset { 
	border:none; 
}
form.forpass_signin .forpass_textbox label { 
	display:block; 
	padding-bottom:7px; 
}

form.forpass_signin .forpass_textbox span { 
	display:block;
}

form.forpass_signin p, form.forpass_signin span { 
	color:#999; 
	font-size:11px; 
	line-height:18px;
} 

form.forpass_signin .forpass_textbox input { 
	background:#666666; 
	border-bottom:1px solid #333;
	border-left:1px solid #000;
	border-right:1px solid #333;
	border-top:1px solid #000;
	color:#fff; 
	border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
	font:13px Arial, Helvetica, sans-serif;
	padding:6px 6px 4px;
	width:200px;
}

form.forpass_signin input:-moz-placeholder { color:#bbb; text-shadow:0 0 2px #000; }
form.forpass_signin input::-webkit-input-placeholder { color:#bbb; text-shadow:0 0 2px #000;  }
